body {
	font-family:arial,sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#000066;
        background-image: url('img/potato_field.jpg');
        background-repeat: no-repeat;
        background-size: 100%;
        background-attachment: fixed;
}
header{

	color: green;
}

header img{
	color: red;
}
h1{
        color = white;
        text-shadow: 5px 5px 5px #000000;
}
h2{
	color: white;
	text-decoration: underline;
	text-shadow: 5px 5px 5px #000000;
	text-align:left;
	margin-left:10%;
}
h3{
	color:white;
font-style: italic;
	position:absolute;
	top:27px;
	left:7px;
padding-left:10px;

}
h5{
	color:white;
        font-style: italic;
        font-size:18px;
	position:absolute;
	top:-5px;
	right:7px;

}
h4{
         font-size:16px;
         color: cyan;
}

#introduction{
	color:#000066;
	text-align: left;
	margin-left: 80px;
	margin-right: 80px;
	
}

#navigation{
	color:#FFFFFF;
	width:95%;
	height:80px;
	margin-top: 0px;
	position:absolute;
	top:0px;
	left:2%;
        background: linear-gradient(to bottom , rgba(0,0,42,1) , rgba(100,84,180,1) , rgba(0,0,42,0.5) );
        border-bottom-left-radius:10px;
        border-bottom-right-radius:10px;
        padding-left:0.5%;
        padding-right:0.5%;
}

#navigation-menu{
	position:relative;
	top:80px;
}
#navigation ul{
	padding-left:0px;	
	text-align:center;
	position: relative;
        font-size:14px;
	top:-43px;
	left:0%;
}
#navigation ul li .current ,
#navigation ul li .normal:hover{
	display: inline-block;
	border: 1px solid white;
        border-bottom: 1px solid rgba(255,255,255,0.2);
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
	padding-right: 7px;
	padding-left: 7px;
	background-color: rgba(255,255,255,0.3);	
}
#navigation ul li{
	display: inline-block;

}
#navigation ul li .normal{
	display: inline-block;
	border: 1px dotted white;
	padding-right: 7px;
	padding-left: 7px;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
	background-color: rgba(0,0,0,0.3);	
}

#navigation ul li a{
	color:#FFFFFF;
	text-decoration:none;
}
footer{
	text-align:center;
}
footer a{
	color:black;
	text-decoration: none;
}

footer ul li{
	display:inline-block;
	padding:10px;
        list-style:none;

}
#hon{
	width:100%;
}
footer a:hover{
	color:red;
	text-decoration: underline;
}
footer ul{
	list-style:none;

}
#box{
	margin-top:55px;
	padding-top:25px;
        padding-bottom:10px;
	text-align:center;
	width:80%;
	background-color: rgba(0,0,0,0.4);
        border: 6px solid rgba(0,255,0,0.3);
        border-radius: 10px;
        border-top: none;
	margin-left:10%;
        color:white;
}
#hon img{
        height: 100px;
}
#box iframe{
        width: 45%;
        height: 450px;
}
#box li{
        list-style: none;
        display: inline;
}
